@import url(https://weloveiconfonts.com/api/?family=entypo);

[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

/* ==========================================================================
   Main Elements
   ========================================================================== */

/* ACADEMY SEARCH */
.academySearch {
	position:fixed;
	display:block;
	right: -420px;
	top:150px;
	background:rgba(242,103,34,1);
	padding:20px 30px 30px 30px;
	z-index:25;
	width:360px;
	height:121px;
	transition-property: right;
	transition-duration: 1s;
	-webkit-transition-property: right; /* Safari */
	-webkit-transition-duration: 1s; /* Safari */
	-webkit-box-shadow: 1px 1px 5px 1px #969696;
	box-shadow: 1px 1px 5px 1px #969696;
}
	.academySearch h2 {margin:0px 0px!important; color:#fff!important; text-align:left!important;}
	.academySearch select {width:100%;}
	.academySearch .search-input {height:49px; padding-left:3%; width:70%;}
	.academySearch input[type="submit"] {width:22%;}

body .academySearchActivator h2 {
	font-size:40px!important;
	padding-right:10px;
}
.academySearchActivator {
	width:20px;
	position:absolute;
	margin:0px 0px 0px 50px;
	background:rgba(242,103,34,0.8);
	padding:55px 26px 55px 13px;
	right:420px;
	margin-top:-20px;
	cursor:pointer;
}

/* AGILEFORM ACTIVATOR */
.agileForm {
	width:100%;
	text-align:left;
}
	.infobox  h2 {margin:0px 0px!important; color:#fff!important; text-align:left!important;}
	.infobox  input[type="submit"] {width:22%;}

body .infoboxActivator {
	display:none;
}	
	
body .infoboxActivator a {
	text-decoration:none;
}		
	
body .infoboxActivator h2 {
	font-size: 30px;
	padding: 20px 0px 20px 5px;
    text-align: center;
    z-index: 3;
    color: white;
    margin: 0;
}


body .infoboxActivator span.entypo-cancel-circled {
	z-index: 4;
    font-size: 30px;
    right: 100px;
    position: absolute;
    top: 20px;
	height:100px;
	width:40px;
	color:white;
}

@media (max-width: 800px) {
	body .infoboxActivator h2 {
		font-size:25px;
		padding: 15px 0;
		text-align:left;
	}
	
	body .infoboxActivator span.entypo-cancel-circled {
		right: 60px;
		top: 20px;
		font-size:20px;
	}
	
}

@media (max-width: 400px) {
	body .infoboxActivator h2 {
		font-size:16px;
		top: 12px;
	}	
	
	body .infoboxActivator span.entypo-cancel-circled {
		right: 30px;
		top: 15px;
	}
}

.infoboxActivator {
    width: 100%;
    position: fixed;
    margin: 0px 0px 0px 50px;
    background: rgba(30,60,154,0.8);
    padding: 0px 26px 0px 13px;
    bottom: 0px;
    margin-top: -20px;
    cursor: pointer;
    left: -50px;
	z-index:2;
}

@media (max-width: 400px) {
	.academySearchActivator, .academySearch {
		display:none;
	}
}	



.academyIntroText {
	text-align:left !important;
/*	background:url('/_afbeeldingen/academy-search-background.png') no-repeat 0 0;*/
/*	background:#fef4eb;*/
	padding:0px;
/*	border:1px solid #22378c;*/
}
.academyIntroText h2 {
	margin:0px 0px!important;
}

.academyIntroText.categories {
	margin-top:40px;
}

.bottom-category-listItem {
	display:block;
	width: 47%;
	margin: 10px 1% 10px 1%;
	float:left;
}

.bottom-category-listItem:nth-child(odd) {
	clear:both;
}

/* .academyIntroText.categories div:nth-child(3n+1){
    clear:left;
	background: red;
} */

.bottom-category-listItem .title {
	color: #fff;
	display: block;
	border-radius: 5px;
}
.bottom-category-listItem .title:hover {color:#fff;} 

.bottom-category-listItem h2 {padding:15px 0; color:#fff!important;}

.bottom-category-listItem ul {list-style:none; padding:0 10px 0 17px;}
.bottom-category-listItem ul li {
	padding-left: 1em; 
    text-indent: -.7em;
	line-height:20px;
	margin-bottom:5px;
}
.bottom-category-listItem ul li:before {
    content: "• ";
    color: #F26722;
}

.picture-component.picture-component-variant12 li {
	margin-bottom:20px;
}
	.picture-component.picture-component-variant12 .picture-component {
		margin-bottom:0px;
	}
.mobileOnly {
	display:none;
}

@media (max-width: 800px) {
	.bottom-category-listItem {
		width: 47%;
	}
}

@media (max-width: 500px) {
	.bottom-category-listItem {
		width: 98%;
		margin: 10px 1%;
	}
}

body {
	font-size: 16px;
	line-height: 1.5;
	background-color:white;
}

hr {
	background: #22378c;
	border: 0;
}

.header-component.with-image {
	height:270px;
	margin-bottom:30px;
}

.header-component.with-image.ParallaxBackground {
    position: relative;
    background-color: #333;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 320px;
}

.header-component.with-image.ParallaxBackground .picture-highlighted {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-component.with-image.ParallaxBackground > .roxen-edit-box-wrap { /* fix roxen thing */
    height: 100%;
}

.header-component.with-image.ParallaxBackground .page-header {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 98%;
    padding: 1%;
    margin: 0;
    border-bottom: none;
    text-align: center;
    color: #fff;
    z-index: 1;
    background:rgba(0,0,0,0.6);
    background: -webkit-linear-gradient(top, rgba(33,33,33,0) 0%, rgba(33,33,33,0.6) 100%);
    background: -moz-linear-gradient(top, rgba(33,33,33,0) 0%, rgba(33,33,33,0.6) 100%);
    background: -o-linear-gradient(top, rgba(33,33,33,0) 0%, rgba(33,33,33,0.6) 100%);
    background: -ms-linear-gradient(top, rgba(33,33,33,0) 0%, rgba(33,33,33,0.6) 100%);
    background: linear-gradient(to bottom, rgba(33,33,33,0) 0%, rgba(33,33,33,0.6) 100%);
}

.header-component.with-image.ParallaxBackground .page-header h1,
.header-component.with-image.ParallaxBackground .page-header h2 {
    width: 768px;
    margin: 0 auto;
}


.header-component.with-image.ParallaxBackground .page-header h1 {
    font-weight: bold;
    font-size: 42px;
}

.header-component.with-image.ParallaxBackground .page-header h2 {
    font-weight: normal;
    font-size: 18px;
}

@media (min-width: 768px) {
    .header-component.with-image.ParallaxBackground {
        height: 325px;
    }

    .header-component.with-image.ParallaxBackground .page-header {
        padding: 1em 1em;
		width:100%;
    }
}

.header-component {
	height: 273px;
    margin-bottom: 20px;
}
	.header-component-titles {
		margin-left: auto;
		margin-right: auto;
		max-width: 1175px;
		padding: 20px;
		top: 25%;
		position: relative;
	}
	
	.header-component-titles h1 {
		color: #FFFFFF;
		text-shadow: 1px 1px 2px rgba(10, 10, 10, 1);
		line-height: 0px;
	}
	
	.header-component-titles h2 {
		color: #FFFFFF;
		font-weight: normal;
		text-shadow: 1px 1px 2px rgba(10, 10, 10, 1);
	}

.academy-content {
	background-color: #fff;
	color: #000;
    margin-right: 0.819%;
    margin-left: 0.819%;
	margin-bottom: 20px;
    height: auto;
    overflow: hidden;
}

/* overzicht */
.featured-block {
	display: block;
    width: 30%;
	margin-right:5%;
    float: left;
	box-sizing: border-box;
	margin-bottom: 45px;
	border-bottom:1px solid lightgrey;
}

	.academy-content a.featured-block:hover {
		color: #22378c;
		background: url('/custom-files/resources/img/sprites_arrowright.png') right 40px bottom 40px no-repeat;
		
	}	
	
	@media (min-width: 1024px) {

		.featured-block:nth-child(3n+3) {
			margin-right: 0;
		}
	
	}
	
	@media (max-width: 1024px) {
		
		.featured-block:nth-child(2n+3) {
			margin-right: 0;
		}
		
	}
	
	
	
	.featured-block .favorite {
		position: absolute;
		left: 8px;
		max-width: 30px;
		top: 12px;
		z-index: 1;
	}
	
	.featured-container .image {
		position: relative;
		height: 270px;
		width: 100%;
		overflow: hidden;
	}
		.featured-container .image .bg-img {
			margin-left: -500px;
			-webkit-filter: grayscale(100%);
			filter: grayscale(100%);
			transition: 1s -webkit-filter linear;
		}
			.featured-block:hover .featured-container .image .bg-img {
				-webkit-filter: grayscale(0%);
				filter: grayscale(0%);
			}
		
		.featured-container .categories {
			position: absolute;
			top: 10px;
			right: 0;
			text-align: right;
			z-index:1;
		}
			.featured-container .categories .category-label {
				margin-bottom: 5px;
				display: inline-block;
			}
			
		.featured-container .page-title {
			    position: absolute;
				bottom: 0;
				min-height: 60px;
				width: 96%;
				background: rgba(0,0,0,0.5);
				text-align: center;
				color: #fff;
				font-weight: bold;
				padding: 15px 2% 15px;
				z-index: 1;
		}
		
		.featured-container .content {
			margin: 15px;
			min-height: 100px;
			padding:25px;
			display:none;
		}
		
		
		.breadcrumbs-container-academy li{
			float:left;
		}
		
@media (max-width: 1024px) {
	.featured-block:first-child {
		width: 100%;
		margin-bottom: 15px;
	}
	
	.featured-block {
		width: 49.5%;
		margin-right: 1%;
	}
	
	.featured-block:last-child {
		margin-right: 0;
	}
	
	.featured-block:first-child .featured-container .content {
		min-height: 50px;
	}
	
	.featured-block:first-child .featured-container .image .bg-img {
		margin-left: -800px;
	}
}

.academyIntroText input[type="submit"] {
		width:80px;
		width:15px 60px 15px 20px;
}
.academyIntroText .search-input {
	width:319px;
}

@media (max-width: 650px) {
	.featured .featured-block {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.featured-container .categories .category-label {
		text-align:left;
	}
	.academyIntroText {
		position:relative;
	}
	.academyIntroText select {
		width:100%;
	}
	.academyIntroText .search-input {
		width:65%;
	}
	.bottom-category-listItem {
		width:100%!important; 
		margin:0 0 20px 0;
	}
}

.title h1 {
	font-size: 36px;
    font-family: 'Open Sans';
    font-weight: 100;
    text-align: center;
    color: #22378c;
	margin: 30px 0 40px;
}

	
	.academy-content .title h1 {
		min-height:150px;
	}

.academy-content a {
	text-decoration:underline;
}

.academy-content .categories a, .academy-content .featured a,
.academy-content .related a, .academy-content .breadcrumbs-container-academy a, a.quote  {
	text-decoration:none;
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  width:100%;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.academy-content a:hover {
	color: #F26722;
}


  .academy-content h1 {
	font-size: 40px;
    font-family: 'Open Sans';
    font-weight: 100;
    text-align: center;
    color: #22378c;
	margin: 20px 0 0px;
}

.academy-content h2 {
	font-size:24px;
	font-family: 'Open Sans';
    font-weight: 100;
    text-align: center;
    color: #22378c;
	margin: 20px 0 0px;
}

.academy-content h3 {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size:18px;
}

.academy-content .picture-text ul {
	padding-left:10%;
}

.academy-container {
	position: relative;
}

.academy-container > div {
	float: left;
}
	.academy-container .avatar {
		width: 280px;
		text-align: center;
	}
	
	.academy-container .content {
		width: 60%;
	}
	
	.social-share-mobile {
		display:none;
	}
	
	@media (max-width: 1024px) {
		
		.academy-container .avatar {
			width: 100%;
			text-align: center;
		}
		
		.academy-container .content {
			width:90%;
			margin-right:0;
			margin-left:0;
			box-shadow:none;
		}
		
		.academy-content {
		    margin-right: 0;
		    margin-left: 0;
		    box-shadow: none;
			padding:15px 10px 50px 10px;
		}
		
	}
	
	@media (max-width: 768px) {
		
		.header-component {
			display:none;
		}
		
		.academy-container .content {
			width:100%;
			margin-left:0;
			margin-right:0;
		}
		
		.academy-content h2 {
			margin:10px 0;
		}
		
		.mobileOnly{
			display:block;
		}
		
	}

@media (max-width: 500px) {
	.title h1 {
		font-size: 30px;
	}
}

/* ==========================================================================
   Picture components
   ========================================================================== */
	
.picture-component {
	margin: 0 30px 20px 30px;
}

	.picture-component a:hover {
		text-decoration:underline;
	}
	
	.picture-component a.quote:hover {
		text-decoration:none;
	}

	.academy-content .picture-component .picture {
		position:relative;
		width:30%;
		margin-right:20px;
		margin-bottom: 10px;
	}
	
		.academy-content .picture-component .picture.center {
			margin:20px 0;
			width:100%;
			text-align:left;
		}
		
			.academy-content .picture-component .picture.center img {
			width:30%;	
			}	
	
		.academy-content .picture-component .picture.picture-only {
			width:100%;
		}

		.academy-content .picture-text.right {
			float: none;
		}
		
		.academy-content .picture-text.right ol {
			padding-left:50px;
		}	
		
		.academy-content .picture-text.right ol li {
			padding-bottom:20px;
		}	
		
		
	
	.academy-content .picture-component .picture img {
		width: 100%;
	}
	
	.picture-component h2 {
		font-size: 24px;
		text-align: left;
		font-family: 'Open Sans';
		font-weight: normal;
		color: #22378c;
	}
	
	.picture-component .picture-comment {
		text-align: center;
	    font-size: 10px;
	    font-style: italic;
	}
	
	/* Academy Quotes */ 	
	.picture-component.picture-component-variant12 {
		font-size: 18px;
		font-style: italic;
		margin: 0.25em 0;
		padding: 0.25em 40px;
		line-height: 1.45;
		position: relative;
		color: #383838;
	}	
	
	.picture-component.picture-component-variant12:before {
		display: block;
		content: "\201C";
		font-size: 80px;
		position: absolute;
		left: 25px;
		top: -20px;
		color: #7a7a7a;
		font-family: Georgia, serif;
	}
	
	@media (max-width: 1024px) {
		.picture-component.picture-component-variant12:before {
			left: 5px;
		}
	}	
	
	
		.picture-component.picture-component-variant12 p a{
			text-decoration:underline;
		}	
	
	
	
	.picture-component.picture-component-variant14 {
		margin: 0;	
	}	
	
	
	.picture-component.picture-component-variant14 a .picture-component {
		margin: 0 0 30px 0;
		border: 1px solid #f28f3b;
		padding: 20px 15px 10px;
		text-align: center;
		font-style: italic;
		color: #22378c;
	}
		
		.picture-component.picture-component-variant14:hover a .picture-component {
			color:white;
			background-color:#f28f3b;
		}

.contactcard-content h2 {
	margin: 0;
	font-size:22px;
}
		
.related {
	list-style: none;
    margin: 5px 0 20px;
    padding: 0;
}	


@media (max-width: 1024px) {
	.picture-component {
		margin: 0 10px 20px 10px;
	}
}


/* ==========================================================================
   Categorie kleuren
   ========================================================================== */
   
.category-label {
	font-size: 12px;
	padding: 2px 10px;
	border-radius: 5px;
	margin-right: 10px;
	font-weight: 100;
	background: #aaaaaa;
	color: #ffffff;
}

.academy-content .category-label {
	font-size: 18px;
	padding: 10px 10px;
}

.academy-content .featured-container .category-label {
	font-size: 12px;
	padding: 2px 10px;
}


	.category-label.apps-bouwen,
	   .bottom-category-listItem.apps-bouwen h2 {
		background: #f3913b;
	}	
		.bottom-category-listItem.apps-bouwen {border:1px solid #f3913b;}
	
	.category-label.gemeente,
	   .bottom-category-listItem.gemeente h2 {
		background: #00a651;
	}
		.bottom-category-listItem.gemeente {border:1px solid #00a651;}
	
	.category-label.context,
	   .bottom-category-listItem.context h2 {
		background: #ed145b;
	}	
		.bottom-category-listItem.context {border:1px solid #ed145b;}
	
	.category-label.front-end-services,
	   .bottom-category-listItem.front-end-services h2 {
		background: #7da7d9;
	}
		.bottom-category-listItem.front-end-services {border:1px solid #7da7d9;}
	
	.category-label.woningcorporatie,
	   .bottom-category-listItem.woningcorporatie h2 {
		background: #6600a6;
	}
		.bottom-category-listItem.woningcorporatie {border:1px solid #6600a6;}
	
	.category-label.klantportalen,
	   .bottom-category-listItem.klantportalen h2 {
		background: #007384;
	}
		.bottom-category-listItem.klantportalen {border:1px solid #007384;}
	
	.category-label.marketing,
	   .bottom-category-listItem.marketing h2 {
		background: #ff9999;
	}
		.bottom-category-listItem.marketing {border:1px solid #ff9999;}
	
	.category-label.computertalen,
	   .bottom-category-listItem.computertalen h2 {
		background: #17B4E0;
	}
		.bottom-category-listItem.computertalen {border:1px solid #17B4E0;}
	
	.category-label.trends-2016,
	   .bottom-category-listItem.trends-2016 h2 {
		background: #e74c3c;
	}
		.bottom-category-listItem.trends-2016 {border:1px solid #e74c3c;}
	
	.category-label.architectuur,
	   .bottom-category-listItem.architectuur h2 {
		background: #006400;
	}
		.bottom-category-listItem.architectuur {border:1px solid #006400;}
	
	.category-label.innovatie,
	   .bottom-category-listItem.innovatie h2 {
		background: #34495e;
	}
		.bottom-category-listItem.innovatie {border:1px solid #34495e;}
	
	.category-label.design,
	   .bottom-category-listItem.design h2 {
		background: #aaaaaa;
	}
		.bottom-category-listItem.design {border:1px solid #aaaaaa;}
/* 
.featured-block.appbuilder {
	border: 1px solid #f3913b;
}

.featured-block.gemeente {
	border: 1px solid #00a651;
}

.featured-block.context {
	border: 1px solid #ed145b;
}

.featured-block.front-end-services {
	border: 1px solid #7da7d9;
}

.featured-block.woningcorporatie {
	border: 1px solid #6600a6;
}

.featured-block.servicepunt {
	border: 1px solid #007384;
}

.featured-block.design {
	border: 1px solid #aaaaaa;
}

.featured-block.marketing {
	border: 1px solid #ff9999;
}

.featured-block.computertalen {
	border: 1px solid #17B4E0;
}

.featured-block.trends-2016 {
	border: 1px solid #e74c3c;
}

.featured-block.architectuur {
	border: 1px solid #006400;
}

.featured-block.innovatie {
	border: 1px solid #34495e;
} */

.category {
	background-color: #FFFFFF;
}

.title {
	padding: 5px 20px;
	font-size: 18px;
	font-weight: 100;
	text-align:center;
}

.title.end {
position: absolute;
bottom: 0;
width: 92%;
padding: 2% 4%;
margin: 0;
}


.endLink {
	position:absolute;
	width:96%;
	padding:2%;
	margin-top:15px;
	text-align:center;
	color:white;
	bottom:0px;
}

		.apps-bouwen .title, .apps-bouwen .endLink {
			background: #f3913b;
		}
	
		.gemeente .title, .gemeente .endLink {
			background: #00a651;
		}
		
		.design .title, .design .endLink {
			background: #aaaaaa;
		}

		.context .title, .context .endLink {
			background: #ed145b;
		}

		.front-end-services .title, .front-end-services .endLink {
			background: #7da7d9;
		}
		
		.woningcorporatie .title, .woningcorporatie .endLink {
			background: #6600a6;
		}
	
		.klantportalen .title, .klantportalen .endLink  {
			background: #007384;
		}
	
		.marketing .title, .marketing .endLink {
			background: #ff9999;
		}
	
		.computertalen .title, .computertalen .endLink  {
			background: #17B4E0;
		}
		
		.trends-2016 .title, .trends-2016 .endLink  {
			background: #e74c3c;
		}
	
		.architectuur .title, .architectuur .endLink {
			background: #006400;
		}
	
		.innovatie .title, .innovatie .endLink  {
			background: #34495e;
		}
		
		
/* gerelateerde categorieen | naast een artikel */

	.academy-content .zijbalk-rechts {
		width:31%;
		top:225px;
		right:0;
		text-align:left;
		border-left: 1px solid #c3c3c3;
		position:absolute;
		z-index:1;
	
	}

	.werken-bij .academy-content .zijbalk-rechts {
		top:75px;
	}

	.gerelateerdeCategorieen {
		width:90%;
		padding:1%;
	}
	
	.academy-content .single-block {
		width:100%;
		border:none;
		box-shadow:none;
	}
	
/* 	.category-tag {
		float: left;
		width: 34px;
		height: 55px;
	} */
	
	.catBox {
		margin-top:40px;
		width:100%;
	}
	
	.academy-content .catBox {
		margin-top:10px;
	}	
	
	.academy-content .gerelateerdeCategorieen .category-label {
		width:80%;
		margin-bottom:10px;
		float:left;
		text-align:center;
		z-index:1;
	}
	
	.gerelateerdeCategorieenMobile {
		display:none;
	}
	
	
@media (max-width: 1200px) {

	.academy-content .gerelateerdeCategorieen .category-label {
		font-size:14px;
	}

}		
	
	
@media (max-width: 1024px) {
	
	.academy-content .zijbalk-rechts {
		display:none;
	}
	
	.gerelateerdeCategorieenMobile {
		display:block;
	}
	
		.gerelateerdeCategorieenMobile a {
			text-decoration:none;
		}
}	
		
@media (max-width: 600px) {	
	
	.category-label {
	display:block;
	width:95%;
	margin:10px 0;	
	}	
	
	.title.end {
	display:none;
	}
}

	
/* ==========================================================================
  Social share
  ========================================================================== */

.social-share {
	top: 0;
	right: 20px;
	height:100px;
	
}

.social-share p {
	padding-left:17px;
}

	.social-share-mobile {
		transition: all 500ms;
		width:100%;
		margin-top:75px;
	}
	
	
.social-share-mobile p {
	text-align: left;
    margin-top: 90px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
}	

.deelDitArtikel {
	display:block;
}
	

.rrssb-buttons {
	margin: 0;
}

	.social-share-mobile .rrssb-buttons {
		width: 280px;
		margin-left: auto;
		margin-right: auto;
		padding:0px;
		height:30px;
	}	

.rrssb-buttons li {
    box-sizing: border-box;
    line-height: 13px;
    list-style: none;
    margin: 0;
    padding: 0 2px;
	margin-bottom: 4px;
	float:left;
	width:20%;
}

	.social-share-mobile .rrssb-buttons li {
	    float:left;
	}

	.rrssb-buttons li:last-child {
		margin: 0;
	}

.rrssb-buttons li a {
	width: 100%;
    background-color: #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    display: block;
    font-size: 11px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    padding: 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

.rrssb-buttons li a .rrssb-text {
    display: none;
}

.rrssb-buttons li.rrssb-email a {
    background-color: #0a88ff;
}
	.rrssb-buttons li.rrssb-email a:hover {
		background-color: #006ed6;
	}

.rrssb-buttons li.rrssb-facebook a {
    background-color: #306199;
}
	.rrssb-buttons li.rrssb-facebook a:hover {
		background-color: #244872;
	}

.rrssb-buttons li.rrssb-linkedin a {
    background-color: #007bb6;
}
	.rrssb-buttons li.rrssb-linkedin a:hover {
		background-color: #005983;
	}

.rrssb-buttons li.rrssb-twitter a {
    background-color: #26c4f1;
}
	.rrssb-buttons li.rrssb-twitter a:hover {
		background-color: #0eaad6;
	}

.rrssb-buttons li.rrssb-googleplus a {
    background-color: #e93f2e;
}
	.rrssb-buttons li.rrssb-googleplus a:hover {
		background-color: #ce2616;
	}

.rrssb-buttons li a .rrssb-icon svg path, .rrssb-buttons li a .rrssb-icon svg polygon {
    fill: #fff;
}


@media (max-width: 1024px) {
	.academy-container .social-share {
		right: -15px;
		border-left: none;
		height:150px;
	}
}

@media (max-width: 768px) {
/* 	.academy-container .social-share {
		display:none;
	} */
	
	.social-share-mobile {
		display:block;
		transition: all 500ms;
		width:100%;
		margin-top:0px;
		height:100px;
	}
	
	.social-share-mobile .rrssb-buttons {
		height:0;
	}
	
	.mobile-share-bottom{
		margin-top:-75px;
		height:115px;
	}
	
}

@media (max-width: 500px) {
	.rrssb-buttons {
		margin-top:40px;
	}
	
	
	.rrssb-buttons li {
	width:15%;
	}
	
	
	.social-share-mobile {
		margin-top:90px;
		height:60px;
	}
	
	.social-share-mobile .rrssb-buttons {
		height:15px;
	}
}


/* ==========================================================================
   Categories 
   ========================================================================== */
.categories {
/*	margin-top: 15px;*/
}
	.categories .category {
		width: 32%;
		margin-right: 1.7%;
		margin-bottom: 30px;
		box-sizing: border-box;
		position:relative;
	}
		
@media (max-width: 1024px) {
	.categories .category {	}
}

@media (max-width: 650px) {
	.categories .category {
		width: 100%;
		margin-right: 0;
		min-height: 0;
		margin-bottom: 15px;
	}
		.category .content {
			display: none;
		}
}

/*  */

/* ==========================================================================
   Blog comment component
   ========================================================================== */
 .page-comments-component .form-info {
	margin: 0 0 30px 0;
 }
   
 .page-comments-component .formRow {
    margin-bottom: 10px;
}

.page-comments-component .formRow .formLabel {
	display: inline-block;
	vertical-align: top;
    width: 30%;
}

.page-comments-component .formRow .formInput {
	display: inline-block;
	vertical-align: top;
    width: 70%;
}

.page-comments-component .formRow .formInput input {
	width:98%;
}

.page-comments-component .formRow .formInput textarea {
    height: 100px;
    width: 98%;
}
   
.page-comments-component .required-marker,
.page-comments-component .form-invalid {
	color: red;
}

#blog-captcha-cell {
	margin-left: 30%;
}

.page-comments-component input.commentSubmit {
    background-color: #303030;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    padding: 15px 65px 15px 20px;
	margin-top: 30px;
	float:right;
}
   
.page-comments-component input.commentSubmit:hover{
	background: #303030 url('/custom-files/resources/img/sprites3.png') right 18px no-repeat;
}

.page-comment-component .hiddenanchor {
	display: block;
	visibility: hidden;
	height: 0px;
}

.page-comment-component .page-comment {
	background: #f2f2f2;
	padding: 20px;
	margin: 0 0 30px 0;
}

.page-comment-component .comment-header {
	margin: 0 0 20px 0;
}

@media (max-width: 650px) {
	.page-comments-component .formRow .formLabel {
		width: 100%;
	}

	.page-comments-component .formRow .formInput {
		width: 100%;
	}
	
	#blog-captcha-cell {
		margin-left: 0;
	}
}

@media (max-width: 400px) {
	.page-comments-component input.commentSubmit {
		width: 100%;
	}
}


/* ==========================================================================
   Actionbutton
   ========================================================================== */

a.actionbutton {
    background-color: #F26722;
    border-radius: 2px;
    font-size: 18px;
    margin: 0;
    padding: 15px 20px 15px 45px;
    text-decoration: none;
	color:#FFF;
	display: inline-block;
	float:right;
	margin-bottom:20px;
	border:1px solid #F26722;
}

.academy-content a.actionbutton {
	text-align:right;
	color: #F26722;
    background: none;
}

	.actionbutton:hover {
		background: #303030 url('/custom-files/resources/img/sprites3.png') right 18px no-repeat;
	}
	
	.academy-content a.actionbutton:hover {
		background-color: #F26722;
		border:none;
		color:white;
	}
	

	.actionbutton .button-icon {
		float:right;
	}
	
	.actionbutton .button-text {
		margin: 0 35px 0 10px;
	}
		
@media (max-width: 1024px) {
	.button-component {
		position: relative;
		left: 0;
		bottom: auto;
	}
	
/* 	.academy-content a.actionbutton {
	text-align:right;
	color: #F26722;
    background: none;
	display:none;
	} */
	
	.button-component a.actionbutton {
		margin-right:0%;
	}	
}

@media (max-width: 400px) {
	.button-component a.actionbutton {
		width:100%;
		padding:20px 0;
		text-align:center;
	}

}

/* ==========================================================================
  Youtube Embed
  ========================================================================== */

.youtube-content { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-bottom:15px; 
} 

.youtube-content iframe, .youtube-content object, .youtube-content embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/* ==========================================================================
  Triple Block
  ========================================================================== */
	.container-block-component {
		background-color: #fff;
		margin-right: 0.819%; /* ~ 10px */
		margin-left: 0.819%; /* ~ 10px */
		margin-bottom: 20px;
		float: left;
		overflow: hidden;
		position:relative;
		box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
		padding:20px;
	}
	
	
	.academy-content .academy.container-block-component {
		width:45%;
		text-align:left;
		padding:20px 20px;
	}
	
	@media (max-width: 1024px) {
		
		.academy-content .academy.container-block-component {
			width:90%;
		}
		
	}
	
	
	@media (max-width: 600px) {
		.academy-content .academy.container-block-component {
			padding: 0px;
			box-shadow: none;
		}
		
		.agile-field input[type=email], .agile-field input[type=text] {
			width:95%;
		}
	}
	
	.academy-content .academy.container-block-component.noBorder {
		box-shadow:none;
		text-align:center;
	}
	
		.academy-content .academy.container-block-component.noBorder img {
			margin: 0 auto;
			width: 100%;
			height: auto;
		}
	
	.academy-content .container-block-component {
		padding:0px;	
	}

	.container-block-component.triple-block { /* 3 x infinite block  */
		height: auto;
		width:100%;
	}


@media (max-width: 1024px) {
	
	.container-block-component {
				margin-right: 1.3%; /* ~ 10px */
				margin-left: 1.3%; /* ~ 10px */
			}
	
	.container-block-component.triple-block {
		width:90%;
	}
	
}

@media (max-width: 600px) {
	.container-block-component {
		margin: 0 10px 20px 10px;
		padding:0;
	}

	.container-block-component.triple-block { /* 3 x * block */
		width: 95.84%; /* 460px */
		height: auto;
		box-shadow:none;
	}

}


/* ==========================================================================
  Call To Action 
  ========================================================================== */

.container-block-component h1 {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 0;
}

.cta-component .contact-form label {
    display: inline-block;
    width: 30%;
}

.cta-component .contact-form input, .one-page .cta-component .contact-form textarea {
    width: 65%;
}

.cta-component .contact-form input.radio {
    width: 20px;
}

.radio.right {
    position: absolute;
    right: 60px;
    top: 20px;
	float:right;
}

button, .button, input[type="button"], input[type="submit"] {
    background-color: #303030;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    padding: 15px 65px 15px 20px;
cursor:pointer; 
}


.cta-component .contact-form input[type="submit"] {
    bottom: 15px;
    left: 15px;
    position: absolute;
    width: auto;
}

form.contact-form .formRow p em {
    float: right;
    font-size: 0.8em;
    padding: 5px 30px 80px;
    text-align: right;
    width: 65%;
}


@media (max-width: 600px) {

	.cta-component .contact-form label {
		display:none;
	}

	.cta-component .contact-form input,
	.cta-component .contact-form textarea,
	.one-page .cta-component .contact-form input#email,
	.one-page .cta-component .contact-form input.submit {
		width: 98%;
	}

	.cta-component .contact-form input[type=submit],
	.cta-component .call-back-form input[type=submit] {
		position:relative;
		display:block;
		left:0px;
		bottom:auto;
		clear:both;
		float:none;
		margin:10px 0px;
	}

	.cta-component .radio.right {
		float:left;
		right:0px;
		top:0px;
		position:relative;
		margin-bottom:10px;
	}

	form.contact-form .formRow p em {
		float:none;
		padding: 0;
		width:100%;
	}

}

/* ==========================================================================
  RXML component
  ========================================================================== */
  
.rxml-component {
	text-align:center;
        width: 100%;
}

/* for Vimeo in RXML */ 
@media screen and (max-width: 750px) {
   .rxml-component iframe {
        max-width: 100% !important;
        width: auto !important;
        height: auto !important;
    }
}


/* ==========================================================================
  Poll component
  ========================================================================== */
.pollbox {
	padding: 20px 40px;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
}

.poll-question {
	margin-bottom:10px;
}

.pollbox input[type="submit"] {
	margin-top:40px;
}
  
.poll-choice-text, .poll-radio-button {
	float:left;
} 

.poll-choice-text {
	width: 91%;
	padding: 0% 2%;
}

.poll-radio-button {
	width:5%;
}


/* ==========================================================================
  Flyin Component
  ========================================================================== */
/* lightbox */

.lightbox-overlay {
	opacity: 0.8;
	background-color: rgb(119, 119, 119);
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	display: none;
}

.lightbox {
	position: fixed;
	background: #fff;
	z-index: 10;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 30px 10px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 30px 10px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 30px 10px rgba(50, 50, 50, 0.5);
	display: none;
}

.lightbox .close {
	position: absolute;
	top: 0;
	right: 0;
	height: 25px;
	width: 25px;
	background: url('/roxen-local/img/close.png') no-repeat center center;
	text-indent:-9999px;
}  
  
  
  
.flyin  {
	position: fixed;
	top: 50%;
	left: 50%;
	display:none;
	transform: translate(-50%, -50%);
	padding: 15px 32px 15px 15px;
	color: #55559;
	background:rgba(255,255,255, 1);
	text-align: left;
	z-index: 1000;
	max-width: 600px;
	height:auto;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:
	0px 1px 3px rgba(000,000,000,0.5),
	inset 1px 1px 1px rgba(255,255,255,0.2);
	-webkit-box-shadow:
	0px 1px 3px rgba(000,000,000,0.5),
	inset 1px 1px 1px rgba(255,255,255,0.2);
	box-shadow:
	0px 1px 3px rgba(000,000,000,0.5),
	inset 1px 1px 1px rgba(255,255,255,0.2);
	height:440px;
	width:500px;
}

	.flyin .agile-field-xlarge {
		width:95%;
	}

.flyin .close {
	background: url(/_afbeeldingen/iconen/close.png) center center no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 18px;
	right: 10px;
	cursor: pointer;
}

.flyin .body {
	margin:0
}

.flyin h3 {
	font-size: 20px;
	margin:0 0 15px 0;
}

.flyin p {
	margin: 0px;
	font-size: 16px;
}

.flyin a, .flyin a:hover, .flyin a:active {
	text-decoration:none;
	display;block;
}

.flyin  img {
	height:auto;
	margin-bottom:15px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.flyin.left  img {
	float:left;
	margin-top: 4px;
	width:50px
}

.flyin .text {
	width:145px;
	height: auto;
}

.flyin.left  .text {
	margin-left:65px;
	margin-right:20px;
	text-align:left;
}
/* Flyin Form */
.flyin .form-title-and-description {
	margin-bottom:20px;
	display: inline-table;
}

.flyin .linkedin-button {
	display:none;
}

.flyin .container {
	width:100%;
}

.flyin .form-section .default {
	width:100%;
	margin-left: 0;
}

.flyin .form-section .default.checkbox {
	text-align:left;
}

.flyin  .submit {
	position:absolute;
	right:7%;
	bottom:5%;
	background-color: rgba(244,145,60,1);
	padding: 15px 50px;
	-moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
    transition: all .1s ease-in;
	border-style: solid;
	border-width: 1px;
	border-color: #fff;
}

.flyin  .submit:hover {
	position:absolute;
	right:7%;
	bottom:5%;
	color:#555559;
	border-bottom-style: solid;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(244,145,60,1);
	padding: 15px 50px;
	background-image: url('/custom-files/resources/img/sprites3.png') right 18px no-repeat
}


/* Flyin CTA */
.flyin .cta-container .content {
	display: block;
	margin-bottom: 40px;
}

.flyin .cta-container .picture img {
	max-width: 100%;
	height: auto; 
}


@media screen and (max-width: 700px) {
	.flyin .form-section .default {
		width:46%;
		margin-left: 2%;
	}
	.flyin .cta-container .picture img {
		max-width: 40%;
	}
	.flyin .close {
		right: 25px;
	}
} 

@media screen and (max-width: 500px) {
	.flyin  {
		height: 88%;
		width: 80%;
	}
	.flyin .form-section .default {
		width:100%;
		margin-left: 0;
	}
	.flyin .cta-container .picture img {
		max-width: 100%;
	}
	.flyin  .submit {
	min-height: 0px;
	} 
}

    